#
# WorldGuard regions file
#
# WARNING: THIS FILE IS AUTOMATICALLY GENERATED. If you modify this file by
# hand, be aware that A SINGLE MISTYPED CHARACTER CAN CORRUPT THE FILE. If
# WorldGuard is unable to parse the file, your regions will FAIL TO LOAD and
# the contents of this file will reset. Please use a YAML validator such as
# http://yaml-online-parser.appspot.com (for smaller files).
#
# REMEMBER TO KEEP PERIODICAL BACKUPS.
#
regions:
    resource-safe:
        min: {x: -3, y: 0, z: -3}
        max: {x: 2, y: 255, z: 3}
        members: {}
        flags: {block-break: deny, pvp: deny, tnt: deny, block-place: deny}
        owners: {}
        type: cuboid
        priority: 0
